{
  "navigationBarTitleText": "Shipping Address",
  "usingComponents": {
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "u-radio-group": "/uni_modules/uview-ui/components/u-radio-group/u-radio-group",
    "u-radio": "/uni_modules/uview-ui/components/u-radio/u-radio",
    "u-button": "/uni_modules/uview-ui/components/u-button/u-button"
  }
}